Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 16:23:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection ramya                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9577034677 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502472487 Bot:  Please wait while we transfer you to an agent Agent:  Hello Rsanjeev, I am Aya, thank you for contacting us. how may I help you today. Customer:  Hi regarding my order 9577034677 Customer:  Payment has not been done Customer:  Shows payment verification Customer:  Do I have to try again Customer:  I doubt it ll cause double payment Customer:  Is it processed? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Sure Agent:  We have checked and we found that an order number (9577034677) has been created on (Jul 3, 2022). Please note that your request is still under verification and we will contact you to confirm if it has been successfully processed or canceled due to technical errors or problems in the payment process.  We kindly ask you to wait 24 hours to be contacted and notified of the status of your request. Agent:  Is there anything else may I assist you? Customer:  Okay Customer:  Order will not get cancelled rt Agent:  Please allow us 24 hours so that we can update you about the order statue. Agent:  In case the order has been confirmed you do not have to re order Customer:  Okay Agent:  Is there anything else may I assist you? Customer:  Okau Customer:  No thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  9577054190 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ramya sanjeev Bot:  Hi Ramya Sanjeev ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9577054190 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ramya , My name is Mohamed.Thank you for contacting us. I will be happy to help you! Customer:  9577054190 delivery date shows 4th Jul and till now I haven't get my items Customer:  Last 2 days out for delivery message being sent but did not happened Customer:  Can I have the status pls Customer:  Hello Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Sure Agent:  As i checked the order was out for delivery yesterday but the delivery has been rescheduled. Customer:  Ok Customer:  Will be delivered today? Customer:  Hellooo Agent:  I do apologise for the late reply. Agent:  Yes, the order is out for delivery again today. Agent:  They will contact you soon for the delivery in your number: 971502472487 Customer:  K Customer:  Today itself rt? Agent:  Yes. Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return request Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ramya Bot:  Hi Ramya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:14 PM, 16th Jul                     ramya                    Ok           07:14 PM, 16th Jul                   Mazin                   Hi Ramya, Thank you for contacting us. My name is Mazin Bassi How may I help you?           07:14 PM, 16th Jul                     ramya                    Regarding 9577054190 I have requested return request           07:14 PM, 16th Jul                     ramya                    Nobody came to pick it           07:15 PM, 16th Jul                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:15 PM, 16th Jul                     ramya                    Sure           07:15 PM, 16th Jul                   Mazin                   Is this your correct contact number 971502472487 ?           07:16 PM, 16th Jul                     ramya                    Yes           07:16 PM, 16th Jul                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           07:17 PM, 16th Jul                   Mazin                   Is there anything else i can help you with ?           07:17 PM, 16th Jul                     ramya                    Okay           07:17 PM, 16th Jul                     ramya                    Thanks           07:17 PM, 16th Jul                     ramya                    Nothing           07:17 PM, 16th Jul                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4624062